cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1593
Views
0
Helpful
2
Replies

SourceFire - Virtual Defense Center update 6.0.0 Installation Failed

demichel2
Beginner
Beginner

Hi , 

I'm getting the following error while apply the Sourcefire_3D_Defense_Center_S3_Upgrade-6.0.0-1005.sh 

   Update Installation Failed: [ 1%] Fatal error: Error running script 000_start/003_check_DC_memory.pl

Any resolution will be appreciate 

Thank you.

1 Accepted Solution

Accepted Solutions

Pujita Patni
Cisco Employee
Cisco Employee

Hi,

This script checks the memory available for the Defense center to use, and 6.0.0 requires a minimum of 6GB of memory, an increase over 5.x versions.

-Shutdown the DC gracefully from the CLI or WebUI

-In vSphere, right-click on the DC, select edit settings.

-Adjust the memory Configuration to allocate a minimum of 6GB to the device and save settings

-Power the DC back on and resume update.

Thanks,

Pujita

View solution in original post

2 Replies 2

Pujita Patni
Cisco Employee
Cisco Employee

Hi,

This script checks the memory available for the Defense center to use, and 6.0.0 requires a minimum of 6GB of memory, an increase over 5.x versions.

-Shutdown the DC gracefully from the CLI or WebUI

-In vSphere, right-click on the DC, select edit settings.

-Adjust the memory Configuration to allocate a minimum of 6GB to the device and save settings

-Power the DC back on and resume update.

Thanks,

Pujita

Correct , After upgrade to 6GB the update was successfully . Thank you. 

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Recognize Your Peers